Bug 2001287 - machine-api couldn't reconcile VMs with OVNKubernetes network type
Summary: machine-api couldn't reconcile VMs with OVNKubernetes network type
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.7.z
Assignee: Evgeny Slutsky
QA Contact: Evgeny Slutsky
URL:
Whiteboard:
Depends On: 1989676
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-05 07:46 UTC by Evgeny Slutsky
Modified: 2021-10-12 19:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-12 19:51:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-api-provider-ovirt pull 120 0 None open [release-4.7] [release-4.8] Bug 1989676: correct IPAddress detection for OVNKubernetes 2021-09-29 13:17:01 UTC
Red Hat Product Errata RHBA-2021:3686 0 None None None 2021-10-12 19:51:59 UTC

Comment 6 Evgeny Slutsky 2021-10-06 19:03:42 UTC
Verified with release openshift-install-linux-4.7.33

Comment 8 errata-xmlrpc 2021-10-12 19:51:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.33 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3686


Note You need to log in before you can comment on or make changes to this bug.